---
search:
  tags:
    - Scoring
    - POST
seo:
  description: >-
    Recompute the standings from the event's recorded results. Reference for the
    POST /api/admin/leaderboard/rebuild endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Recompute the standings from the event's recorded results
  badge: POST
title: Recompute the standings from the event's recorded results
type: openapi-operation
---
`POST /api/admin/leaderboard/rebuild`

**Responses**

- `200` — Response for status 200
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error
- `503` — Response for status 503

Response example, 200:

```json
{
  "teams": -9007199254740991
}
```
